.paper {
    background-color: #ffffff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    padding: 40px;
    margin: 30px 20px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.cards-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    grid-gap: 5px;
    justify-content: center;
}

.card {
    padding: 40px;
    text-align: center;
    background-color: white;
    border-radius: 50%;
}

.card:hover {
    box-shadow: 0 2px 4px #808B96;
    background-color: #FBFCFC;
}

.img {
    width: 240px;
    height: 240px;
    border-radius: 50%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 auto 20px auto
}


.pgNo {
    font-size: 14px;
    font-weight: bold;
    display: inline-flex;
    padding: 5px 10px;
    align-items: center;
}

@media screen and (max-width: 768px) {
    .paper {
        margin: 10px 10px;
        padding: 15px;
    }
}